pango-sharp [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 71 EB 6C 55 75 52 9C BF 72 44 F7 A6 EA 05 62 84 F9 EA E0 3B CF F2 CC 13 2C 9C 49 0A B3 09 EA B0 B5 6B CE 44 9D F5 03 D9 C0 A8 1E 52 05 85 CD BE 70 E2 FB 90 43 4B AC 04 FA 62 22 A8 00 98 B7 A1 A7 B3 AF 99 1A 41 23 24 BB 43 25 F6 B8 65 BB 64 EB F6 D1 C2 06 D5 73 2D DF BC 70 A7 38 9E E5 3E 0C 24 6E 32 79 74 1A D0 05 03 E4 98 42 E1 9B F3 7B 19 8B 40 21 26 CB 36 89 C2 EA 64 96 A4 7C B4] 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Pango.ScriptGType)) Identifies different writing systems. The values correspond to the names defined in the Unicode standard. (See Unicode Standard Annex 24: Script names http://www.unicode.org/reports/tr24/).
- Field
  2.12.0.0
  Pango.Script Arabic
- Field
  2.12.0.0
  Pango.Script Armenian
- Field
  2.12.0.0
  Pango.Script Balinese
- Field
  2.12.0.0
  Pango.Script Bengali
- Field
  2.12.0.0
  Pango.Script Bopomofo
- Field
  2.12.0.0
  Pango.Script Braille
- Field
  2.12.0.0
  Pango.Script Buginese
- Field
  2.12.0.0
  Pango.Script Buhid
- Field
  2.12.0.0
  Pango.Script Canadian Aboriginal
- Field
  2.12.0.0
  Pango.Script Cherokee
- Field
  2.12.0.0
  Pango.Script a character used by multiple different scripts
- Field
  2.12.0.0
  Pango.Script Coptic
- Field
  2.12.0.0
  Pango.Script Cuneiform
- Field
  2.12.0.0
  Pango.Script Cypriot
- Field
  2.12.0.0
  Pango.Script Cyrillic
- Field
  2.12.0.0
  Pango.Script Deseret
- Field
  2.12.0.0
  Pango.Script Devanagari
- Field
  2.12.0.0
  Pango.Script Ethiopic
- Field
  2.12.0.0
  Pango.Script Georgian
- Field
  2.12.0.0
  Pango.Script Glagolitic
- Field
  2.12.0.0
  Pango.Script Gothic
- Field
  2.12.0.0
  Pango.Script Greek
- Field
  2.12.0.0
  Pango.Script Gujarati
- Field
  2.12.0.0
  Pango.Script Gurmukhi
- Field
  2.12.0.0
  Pango.Script Han
- Field
  2.12.0.0
  Pango.Script Hangul
- Field
  2.12.0.0
  Pango.Script Hanunoo
- Field
  2.12.0.0
  Pango.Script Hebrew
- Field
  2.12.0.0
  Pango.Script Hiragana
- Field
  2.12.0.0
  Pango.Script a mark glyph that takes its script from the base glyph to which it is attached.
- Field
  2.12.0.0
  Pango.Script a value never used for any unicode character
- Field
  2.12.0.0
  Pango.Script Kannada
- Field
  2.12.0.0
  Pango.Script Katakana
- Field
  2.12.0.0
  Pango.Script Kharoshthi
- Field
  2.12.0.0
  Pango.Script Khmer
- Field
  2.12.0.0
  Pango.Script Lao
- Field
  2.12.0.0
  Pango.Script Latin
- Field
  2.12.0.0
  Pango.Script Limbu
- Field
  2.12.0.0
  Pango.Script LinearB
- Field
  2.12.0.0
  Pango.Script Malayalam
- Field
  2.12.0.0
  Pango.Script Mongolian
- Field
  2.12.0.0
  Pango.Script Myanmar
- Field
  2.12.0.0
  Pango.Script NewTaiLue
- Field
  2.12.0.0
  Pango.Script Nko
- Field
  2.12.0.0
  Pango.Script Ogham
- Field
  2.12.0.0
  Pango.Script OldItalic
- Field
  2.12.0.0
  Pango.Script OldPersian
- Field
  2.12.0.0
  Pango.Script Oriya
- Field
  2.12.0.0
  Pango.Script Osmanya
- Field
  2.12.0.0
  Pango.Script PhagsPa
- Field
  2.12.0.0
  Pango.Script Phoenician
- Field
  2.12.0.0
  Pango.Script Runic
- Field
  2.12.0.0
  Pango.Script Shavian
- Field
  2.12.0.0
  Pango.Script Sinhala
- Field
  2.12.0.0
  Pango.Script SylotiNagri
- Field
  2.12.0.0
  Pango.Script Syriac
- Field
  2.12.0.0
  Pango.Script Tagalog
- Field
  2.12.0.0
  Pango.Script Tagbanwa
- Field
  2.12.0.0
  Pango.Script TaiLe
- Field
  2.12.0.0
  Pango.Script Tamil
- Field
  2.12.0.0
  Pango.Script Telugu
- Field
  2.12.0.0
  Pango.Script Thaana
- Field
  2.12.0.0
  Pango.Script Thai
- Field
  2.12.0.0
  Pango.Script Tibetan
- Field
  2.12.0.0
  Pango.Script Tifinagh
- Field
  2.12.0.0
  Pango.Script Ugaritic
- Field
  2.12.0.0
  Pango.Script Unknown
- Field
  2.12.0.0
  Pango.Script Yi